TO DONATE : BTC => 1BU6R1C4AQ77LjLZswQNKFwAupw61i88Kn || PM => U4089661


اهم قوانين :1- منع الردود الباهتة مثل شكرااااا و أخواتها 2- لا يسمح بالمشاحنات الطائفية باآ شكل من الأشكال 3- عدم استعمال الألفاظ التافهة و الكلام البذىء 4- عدم وضع معرفات التواصل الأجتماعى بالردود 5- الأطلاع على كامل القوانين واجب 


العودة   الحماية للأبد -Security 4 Ever > قسم الحماية - Security section > قسم جديد الثغرات > قسم جديد ثغرات الأعضاء

قسم جديد ثغرات الأعضاء يختص بجديد ثغرات الأعضاء

 
أدوات الموضوع انواع عرض الموضوع
  #1  
قديم 29-06-2014, 06:44 PM
الصورة الرمزية sH@rk-Dz
[email protected]
عضو مميز
 
حـالة التــواجـد : sH@rk-Dz غير متواجد حالياً
تاريخ التسجيل: Jun 2014
مكـان الإقامـة : أستغفر الله و الحمد الله
الجــــنــــــس: ذكـر
الــهـــوايـــــة: أستغفر الله و الحمد الله
المشاركات: 140
شكراً:468
تم شكره 168 مرة في 49 مشاركة
معدل تقييم المستوى: 0
sH@rk-Dz بدون تقييم
Post Wordpress Plupload Cross Site Scripting Vulnerability

سلام رمضان مبارك لجميع لدينا بوركة هههه ثغرة حديثة إهداء إل المنتدى

http://www.exploit4arab.net/exploits/911


تقبل الله صيام الجميع بمزيد من الاجر و المغفرة و الثواب  

 

 

لا إله إلا الله سبحان الله و أتوب إليه
رد مع اقتباس
5 أعضاء قالوا شكراً لـ [email protected] على المشاركة المفيدة:
  #2  
قديم 29-06-2014, 06:47 PM
الصورة الرمزية Hamza-xDz
Hamza-xDz
عضو مميز
 
حـالة التــواجـد : Hamza-xDz غير متواجد حالياً
تاريخ التسجيل: Dec 2013
مكـان الإقامـة : <3 dz skika
الجــــنــــــس: ذكـر
الــهـــوايـــــة: N0n
المشاركات: 587
شكراً:1,349
تم شكره 1,285 مرة في 298 مشاركة
معدل تقييم المستوى: 7
Hamza-xDz على طريق التميز
افتراضي رد: Wordpress Plupload Cross Site Scripting Vulnerability

هل انت متأكد من الثغرة
لأني جربت في مواقع demo الذي وضعتهم ولم تعمل  

 

 

كرهنا
رد مع اقتباس
  #3  
قديم 29-06-2014, 06:59 PM
الصورة الرمزية sH@rk-Dz
[email protected]
عضو مميز
 
حـالة التــواجـد : sH@rk-Dz غير متواجد حالياً
تاريخ التسجيل: Jun 2014
مكـان الإقامـة : أستغفر الله و الحمد الله
الجــــنــــــس: ذكـر
الــهـــوايـــــة: أستغفر الله و الحمد الله
المشاركات: 140
شكراً:468
تم شكره 168 مرة في 49 مشاركة
معدل تقييم المستوى: 0
sH@rk-Dz بدون تقييم
افتراضي رد: Wordpress Plupload Cross Site Scripting Vulnerability

try it in firefox and and dont miss to active adobe flash in addons

Hamza i dont like the small bezouz

 

 

 

لا إله إلا الله سبحان الله و أتوب إليه
رد مع اقتباس
  #4  
قديم 29-06-2014, 07:15 PM
الصورة الرمزية NULL Pointer
NULL Pointer
عضو مميز
 
حـالة التــواجـد : NULL Pointer غير متواجد حالياً
تاريخ التسجيل: Jun 2014
الجــــنــــــس: ذكـر
المشاركات: 258
شكراً:254
تم شكره 1,511 مرة في 211 مشاركة
معدل تقييم المستوى: 0
NULL Pointer بدون تقييم
افتراضي رد: Wordpress Plupload Cross Site Scripting Vulnerability

 

 

 

رد مع اقتباس
  #5  
قديم 29-06-2014, 07:19 PM
الصورة الرمزية sH@rk-Dz
[email protected]
عضو مميز
 
حـالة التــواجـد : sH@rk-Dz غير متواجد حالياً
تاريخ التسجيل: Jun 2014
مكـان الإقامـة : أستغفر الله و الحمد الله
الجــــنــــــس: ذكـر
الــهـــوايـــــة: أستغفر الله و الحمد الله
المشاركات: 140
شكراً:468
تم شكره 168 مرة في 49 مشاركة
معدل تقييم المستوى: 0
sH@rk-Dz بدون تقييم
افتراضي رد: Wordpress Plupload Cross Site Scripting Vulnerability

lah yhdik a jibna jèdid hèmala hada mat3rfou dirou ghir tèkhasrou wè tèhargu fèl gahchi  

 

 

لا إله إلا الله سبحان الله و أتوب إليه
رد مع اقتباس

الكلمات الدلالية (Tags)
cross, plupload, scripting, site, vulnerability, wordpress


الذين يشاهدون محتوى الموضوع الآن : 1 ( الأعضاء 0 والزوار 1)
 
أدوات الموضوع
انواع عرض الموضوع

تعليمات المشاركة
لا تستطيع إضافة مواضيع جديدة
لا تستطيع الرد على المواضيع
لا تستطيع إرفاق ملفات
لا تستطيع تعديل مشاركاتك

BB code is متاحة
كود [IMG] متاحة
كود HTML معطلة

الانتقال السريع

المواضيع المتشابهه
الموضوع كاتب الموضوع المنتدى مشاركات آخر مشاركة
#1337day Wordpress Email 1.1 Cross Site Scripting Vulnerability [webapps #exploits # inj3ct0r قسم جديد ثغرات مواقع الحماية 0 09-01-2015 12:22 PM
[web applications] - WordPress WP-Cron 1.1.5 Cross Site Scripting Vulnerability inj3ct0r قسم جديد ثغرات مواقع الحماية 0 09-01-2014 09:37 AM
[web applications] - WordPress Ad-minister 0.6 Cross Site Scripting Vulnerability inj3ct0r قسم جديد ثغرات مواقع الحماية 0 09-01-2014 09:37 AM
[web applications] - Wordpress o2s-gallery plugin Cross Site Scripting Vulnerability inj3ct0r قسم جديد ثغرات مواقع الحماية 0 16-03-2013 12:11 PM
[web applications] - WordPress CommentLuv 2.92.3 Cross Site Scripting Vulnerability inj3ct0r قسم جديد ثغرات مواقع الحماية 0 20-02-2013 01:49 AM


الساعة الآن 05:57 PM